Subject: bug#53272: Password-store Not Building

From: Leo Famulari <[email-masked]>
Date: Fri, 14 Jan 2022 17:37:18 -0500

On Fri, Jan 14, 2022 at 04:48:17PM -0500, Zacchaeus Scheffer wrote:
> I've been having trouble updating for a couple of days because
> password-store won't build.  I haven't seen others complain, and I think
> this package is widely used, so I'm a bit worried the problem is related to
> the fact that I haven't updated guix for some time...

Thanks for the report! It's also been reported as #53238

https://issues.guix.gnu.org/53238

The problem is that we updated the 'tree' package and password-store
isn't compatible with the new 'tree'.

I've merged the two bug reports.